{% if escort is not defined %}
    {% set escort = null %}
{% endif %}
{% if show_banished_hidden is not defined %}
    {% set show_banished_hidden = false %}
{% endif %}
{% if bankmode is defined and bankmode %}
    <input type="text" name="banksearch" id="banksearch" placeholder="{{ 'Gegenstände suchen'|trans({},'items') }}"/>
{% endif %}
{% if foreignChestMode is not defined %}
    {% set foreignChestMode = false %}
{% endif %}
<ul {% if bankmode is defined and bankmode %}id="bank-inventory"{% endif %} class="inventory {% block class %}{% endblock %}">
    {% if bankmode is not defined or not bankmode %}
        <li class="title">{% block title %}{% endblock %}</li>
        {% for item in items %}
            {% if (not item.hidden or show_banished_hidden) and (not foreignChestMode or not item.prototype.hideInForeignChest) %}
                {% embed "ajax/game/item.html.twig" with {'item': item, 'escort': escort} %}{% endembed %}
            {% endif %}
        {% endfor %}
        {% if items|length < size %}
            {% for i in range(0, size - items|length - 1) %}
                <li class="free"></li>
            {% endfor %}
        {% endif %}
        {% if plus is defined and plus %}
            <li class="item plus" {% if escort is not null%}x-escort-id="{{ escort }}"{% endif%} ><img alt="+" src="{{ asset('build/images/icons/small_more.gif') }}" /></li>
        {% endif %}
    {% else %}
        {% for category,list in items %}
            <li class="category">{{ category|trans({},'items') }}</li>
            {% for entry in list %}
                {% embed "ajax/game/item.html.twig" with {'item': entry.item, 'count': entry.count} %}{% endembed %}
            {% endfor %}
        {% endfor %}

    {% endif %}
</ul>